#main
import pandas as pd
from datetime import datetime




epoch = datetime.strptime('2004-12-31 1:00:00', '%Y-%m-%d %H:%M:%S').timestamp()
print(epoch)
pd.options.display.max_rows = 99999
df = pd.read_csv("airrrr1-AirQualityUCI-_1_ - Worksheet.csv")
print(df.head(10))
print(df.Datetime)
print(df["Datetime"].values.tolist())

seconds = []

for j in df['Datetime'].values:
    seconds.append(int(datetime.strptime(j, "%m/%d/%Y%H:%M:%S").timestamp()) * 1000)

print(seconds)

df['Datetime'] = seconds

print(df['Datetime'])














